@import url(schriften.css);
@import url(formular.css);
@import url(menue.css);

* 
{
	padding: 0px;
	margin: 0px;
}
html
{
	height: 100%;
}
body 
{
	height: 100%;
	padding: 0px;
	margin: 0px;
	background: #FFFFFF url(../images/layout/hintergrund.jpg) repeat-x;
}
div#oben
{
	position:relative;
	left: 50%;
	margin-left: -477px;
	width: 954px;
	height: 350px;
	background: url(../images/layout/hg_oben.gif) no-repeat;
}	
div#flashfilm
{
	padding-top:120px;
	width: 954px;
	height: 212px;
	background: url(../images/layout/hg_header.jpg) 0px 120px no-repeat;
}
div#hauptmenue
{
	width: 954px;
	height: 40px;
	background: url(../images/layout/hg_hauptmenue.jpg) no-repeat;
}
div#menue_oben
{
	position: absolute;
	top: 55px;
	left: 792px;
	z-index: 5;
}
div#mitte
{
	position:relative;
	top: 45px;
	left: 50%;
	margin-left: -477px;
	width: 954px;
}
div#linke_seite
{
	float:left;
}
div#inhalts_box
{
	float:left;
}
div#rechte_seite
{
	
}
div#inhalt_kopf
{
	width: 565px;
	height: 51px;
	background: url(../images/layout/inhalt_kopf.png) no-repeat;
}
div#inhalt_mitte_oben
{
	width: 565px;
	height: 275px;
	background: url(../images/layout/inhalt_mitte.png) no-repeat;
}
div#inhalt_mitte
{
	margin-top: -275px;
	margin-left: 10px;
	width: 547px;
	min-height: 275px;
	background: #ffffff;
}
div#inhalt_fuss
{
	width: 565px;
	height: 67px;
	padding-bottom: 20px;
	background: url(../images/layout/inhalt_fuss.png) no-repeat;
}
.produktlisting
{
	padding: 0px;
	background: url(../images/layout/hg_produktlisting.png) repeat-y;

}
.produktlisting .produktbox
{
	width: 140px;
	height: 198px;
	background: url(../images/layout/produkt_box.png) no-repeat;
}
.centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }

.box_kopf
{
	width: 193px;
	height: 52px;
	background: url(../images/layout/kopf_box.png) no-repeat;
}
.box_mitte
{
	width: 191px;
	padding-top: 5px;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;		
	background: #FFFFFF url(../images/layout/mitte_box.jpg) left bottom no-repeat;
}
.box_fuss
{
	width: 193px;
	height: 18px;
	background: url(../images/layout/fuss_box.png) left bottom no-repeat;
}

.copyright
{
font-size: 11px;
color: #000000;
}
 
 
.details
{
	border: 1px solid #000000;
}
table.details td 
{
	padding: 3px;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
table.produkteigenschaften td
{
	padding-bottom: 10px;
}
div#cfooter
{
	text-align: center;
	width: 954px;
	margin-top:70px;
	height: 40px;
	
}
